uuid: 5fd6a21d-e677-4cd8-8cd9-83a9187baef3
langcode: en
status: true
dependencies:
  config:
    - node.type.listing_page
id: node.listing_page.created
field_name: created
entity_type: node
bundle: listing_page
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
